#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shakespeare
version: 2.0.15
id: shakespeare-2.0.15-7A2OxsrOe1QGj9dnUzAFxH
key: shakespeare-2.0.15-7A2OxsrOe1QGj9dnUzAFxH
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
synopsis: A toolkit for making compile-time interpolated templates
description:
    Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
    .
    Shakespeare templates can be used inline with a quasi-quoter or in an external file.
    .
    Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
    .
    Packages that use this: xml-hamlet
    .
    Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Text.Cassius Text.Coffee Text.Hamlet Text.Hamlet.RT
    Text.Hamlet.Runtime Text.Internal.Css Text.Internal.CssCommon
    Text.Julius Text.Lucius Text.Roy Text.Shakespeare
    Text.Shakespeare.Base Text.Shakespeare.I18N Text.Shakespeare.Text
    Text.TypeScript
hidden-modules: Text.Hamlet.Parse Text.MkSizeType
                Text.IndentToBrace
abi: c16d0e9616cc9960602c77abbaba2dc9
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/shakespeare-2.0.15
library-dirs: /usr/lib/ghc-8.2.2/site-local/shakespeare-2.0.15
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/shakespeare-2.0.15
hs-libraries: HSshakespeare-2.0.15-7A2OxsrOe1QGj9dnUzAFxH
depends:
    base-4.10.1.0 time-1.8.0.2 containers-0.5.10.2
    template-haskell-2.12.0.0 parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz process-1.6.1.0
    ghc-prim-0.5.1.1 bytestring-0.10.8.2 directory-1.3.0.2
    aeson-1.2.4.0-JjRmYRp9s4v1lVpwJTIfmI
    blaze-markup-0.8.2.0-8grjG6g3OXI4E0IG9asDfS
    blaze-html-0.9.0.1-DmW7Dgz0bGH6bjMUMT1XF
    exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq transformers-0.5.2.0
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    unordered-containers-0.2.9.0-G7T2IXGR99p4cQdXRUBkNA
    scientific-0.3.5.2-8Zc2VroUo3iF9E3c5Pz1Qw
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp=b942a04aec0a266706b2e8e67bd137e3
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             process-1.6.1.0=e78440f24fd9cc3300a1da2a92a47757
             ghc-prim-0.5.1.1=84323a6edd008b04bf217464a4ccaf16
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             aeson-1.2.4.0-JjRmYRp9s4v1lVpwJTIfmI=1d66e10508b2b9b73c1f3ba29c389844
             blaze-markup-0.8.2.0-8grjG6g3OXI4E0IG9asDfS=fc34522ff2b8baf7b23fd99c42be7f28
             blaze-html-0.9.0.1-DmW7Dgz0bGH6bjMUMT1XF=e2fc24073886c12f340191d7d20d8f49
             exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq=349f1b5172af08123dc6c444b05979b3
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=137c9db50bf637e10c6e6dd9e685ce59
             unordered-containers-0.2.9.0-G7T2IXGR99p4cQdXRUBkNA=bcd116646f2dca4381cb4b7cc7ba7fb1
             scientific-0.3.5.2-8Zc2VroUo3iF9E3c5Pz1Qw=11abcce15758b0e3fff5fe5ecd138e8b
haddock-interfaces: /usr/share/doc/haskell-shakespeare/html/shakespeare.haddock
haddock-html: /usr/share/doc/haskell-shakespeare/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

